文書番号 : SH000161304 / 最終更新日 : 2018/04/18

macOS 10.13のパソコンで本体アップデートを実行できない(ウォークマン A40/S310/WM1シリーズ、ZX300)

    macOS 10.13のパソコンで本体アップデートを実行できない(ウォークマン A40/S310/WM1シリーズ、ZX300)

    「拡張機能がブロックされました」または「拡張機能を使用できません」というメッセージが表示され、Macintoshのパソコンでウォークマンをアップデートできません。

    下記の操作を行ってから、再度アップデートをお試しください。

    説明

    macOS 10.13のパソコンで初めてウォークマンやICレコーダーなどの本体ソフトウェアアップデートをおこなうと、「拡張機能がブロックされました」というメッセージが表示されます。
    以下の操作を行うと本体アップデートが可能になりますのでお試しください。
    ※「拡張機能を使用できません」というメッセージが表示された場合も、同様に以下の操作を行ってから本体アップデートをお試しください。

    拡張機能がブロックされました

    操作手順

    1. [OK] ボタンをクリックして、「拡張機能がブロックされました」または「拡張機能を使用できません」メッセージを閉じます。

    2. アイコン_アップル をクリックし、[システム環境設定]-[セキュリティとプライバシー] をクリックします。

    3. [セキュリティとプライバシー]画面が表示されます。
      「開発元“Sony Corporation”のシステムソフトウェアの読み込みがブロックされました。」の右側に表示されている[許可]ボタンをクリックします。

      セキュリティとプライバシー

    以上で操作は完了です。
    再度アップデートをお試しください。